* {
    font-family: "M PLUS Rounded 1c", serif;
    font-family: "M PLUS Rounded 1c", serif;
    margin: 0;
    padding: 0;
}
html {
    scroll-behavior: smooth;
}
.m-plus-rounded-1c-regular {
    font-family: "M PLUS Rounded 1c", serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .m-plus-rounded-1c-bold {
    font-family: "M PLUS Rounded 1c", serif;
    font-weight: 700;
    font-style: normal;
  }
  
#soon {
    display: flex;
    background-image: url(poster.png);
    width: 100vw;
    height: 100vh;
    text-align: center;
    justify-content: center;
}
.box {
    position: absolute;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding: 40px 20px;
    border-radius: 10px;
    width: 400px;
    height: 200px;
    border: #f0d8b8 solid 5px;
}
.soon h2 {
    margin-top: 50px;
}
.soon_btn {
    display: inline-block;
    width: 70px;
    margin-top: 50px;
    font-size: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    outline: 0;
    color: #701722;
    background: #f0d8b8;
    border-radius: 20px;
    box-shadow: 0 0 0 5px #f0d8b8, 0 2px 3px 5px rgba(0,0,0,0.5);
    border: 2px dashed #fff;
    padding: .5em 1em;
}

.back-to-top {
    display: none;
    position: fixed;
    bottom: 2%;
    color: #fff;
    padding: 2rem;
    border-radius: 50%;
    display: inline-block;
    text-decoration: none;
    z-index: 9999;
  }
  .back-to-top::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    width: 70px;
    height: 70px;
    background-color: #f0d8b8;
    border-radius: 50%;
    z-index: -1;
  }
  
.headerbox {
    position: relative;
    width: 100%;
    height: 10vh;
    animation-name: fadeIn; 
    animation-duration: 2s; 
    animation-fill-mode: both;
}
.ehon {
    position: absolute;
    width: 400px;
}
#top {
    top: 50px;
}
.navbar {
    display: flex;
    justify-content: flex-end;
    transition-duration: 1s;
    top: -500px;
    animation-name: fadeIn; 
    animation-duration: 4s; 
    animation-fill-mode: both;

}
.navbar ul {
    display: flex;
    justify-content: flex-end;
    left: 100%;
    justify-content: flex-start;
    list-style: none;
}
.navbar ul li {
    width: 130px;
    height: 50px;
    padding: 5px;
    display:block;
    margin: 0px 1px;
    text-align: center;
}

.navbar ul li a {
    margin-top: 50px;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
    color: brown;
    
}
#tab {
    width: 30px;
    height: 50px;
    line-height: 50px;
    padding: 0px;
    display: block;
    background-color: white;
    margin: 0px;
    text-align: center;
    cursor: pointer;
}

.sectionbox {
    position: relative;
    width: 100vw;
    height: 100vh;
    
}
.heading {
    position: absolute;
    top: 170px;
    left:120px;
    color: white;
    font-size: 32px;
}
#bun {
    position: absolute;
    top: 550px;
    left: 1000px;
    color: white;
}
#art .sectionbox {
    background-image: url("top.png");
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 90vh;
    background-attachment: fixed;
    animation-name: fadeIn; 
    animation-duration: 4s; 
    animation-fill-mode: both;
}
#logo {
    width: 450px;
    height: 450px;
    position: absolute;
    right: 80px;
    top: 180px;
    animation-name: bounceInUp; 
    animation-duration: 4s; 
    animation-fill-mode: both;

}
#arasuji .sectionbox {
    background-image: url(poster.png);
    background-attachment: fixed;
}
#arasuji .sectionbox h1 {
    background-position: center top;
    background-size: 30px;
    text-align: center;
    padding: 20px;
    background-color: #fffbf9;
    color: #701722;
    position: relative;
}
#arasuji .sectionbox h1:after {
    background: repeating-linear-gradient(-45deg, #f0d8b8, #f0d8b8 5px, #fcf0f1 10px);
    content: '';
    height: 7px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

#arasuji .sectionbox p {
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    color: #701722;
    background-color: #fff;
    padding: 35px;
    border-radius: 20px;
    border: #f0d8b8 solid 3px;
}
#story1 {
    width: 280px;
    height: 198px;
}
.conveyer {
    margin-top: 20px;
    display: flex;
    overflow: hidden;
    width: 1;
    height: 198px;
}

.belt1 , .belt2 {
    display: inline-flex;
    flex: none;
    animation: belt 25s 0s linear infinite; /* スライド速度と開始遅延時間 */
}

.conveyer:hover div {
    .belt1 div , .belt2 div {
        flex: none;
        padding: 10px; /* 画像の間の間隔 */
    }
}

@keyframes belt { /* belt1とbelt2を移動させる */
    0% {
    transform: translateX(0);
    }
    100% {
    transform: translateX(-100%);
    }
}
#chara .sectionbox {
    background-image: url(poster2.png);
    width: 100%;
    height: 100vh;
    background-attachment: fixed;
}
#chara .sectionbox h1{
    background-position: center top;
    background-size: 30px;
    text-align: center;
    padding: 20px;
    background-color: #fffbf9;
    color: #701722;
    position: relative;
}
#chara .sectionbox h1:after {
    background: repeating-linear-gradient(-45deg, #f0d8b8, #f0d8b8 5px, #fcf0f1 10px);
    content: '';
    height: 7px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
#chara .sectionbox p{
    text-align: center;
}
.flexcontainer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}
#wrapper {
    width: 1000px;
    margin: 0 auto;
    height: 400px;
}
.wrapper {
    display:flex;
    flex-direction: column;
    justify-content: start;
    justify-content: center;
    margin-top: 50px;
    top: 50px;
}
.workflow {
    display: flex;
    justify-content: center;
    width: 1000px;
    cursor: pointer;
}
.flow {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    border-radius: 10px;
    margin: 10px;
    width: 240px;
    flex: 1;
}
.chara_btn {
    position: relative;
    display: inline-block;
    margin: 10px;
    width: 100px;
    text-align: center;
    text-decoration: none;
    outline: 0;
    color: #fff;
    background: #f0d8b8;
    border-radius: 8px;
    box-shadow: 0 0 0 5px #f0d8b8, 0 2px 3px 5px rgba(0,0,0,0.5);
    border: 2px dashed #fff;

}
#flow1 {
    width: 200px;
}
#flow2 {
    width: 230px;
}
#flow3 {
    width: 230px;
}
#flow4 {
    width: 230px;
}
#flow5 {
    width: 230px;
}
#flow6 {
    width: 230px;
}
#flow7 {
    width: 230px;
}
#flow8 {
    width: 230px;
}
#kaeru {
    width: 180px;
    height: 180px;
}
.cr {
    position: absolute;
    display: flex;
    width: 100%;
    height: 100vh;
    background-image: url(poster.png);
    text-align: center;
    align-items: center;
    justify-content: center;
}
.cr_btn {
    position: absolute;
    display: inline-block;
    margin: 10px;
    right: 80px;
    width: 100px;
    bottom: 50px;
    text-align: center;
    text-decoration: none;
    outline: 0;
    color: #fff;
    background: #f0d8b8;
    border-radius: 8px;
    box-shadow: 0 0 0 5px #f0d8b8, 0 2px 3px 5px rgba(0,0,0,0.5);
    border: 2px dashed #fff;

}
#img {
    position: relative;
    width: 716px;
    height: 537px;
    align-items: center;
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    border: #f0d8b8 solid 4px;
}
#gds .sectionbox{
    background-image: url(poster.png);
    background-attachment: fixed;
    text-align: center;
    align-items: center;
    justify-content: center;
}
#gds .sectionbox h1 {
    background-position: center top;
    background-size: 30px;
    text-align: center;
    padding: 20px;
    background-color: #fffbf9;
    color: #701722;
    position: relative;
}
#gds .sectionbox h1:after {
    background: repeating-linear-gradient(-45deg, #f0d8b8, #f0d8b8 5px, #fcf0f1 10px);
    content: '';
    height: 7px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
#online {
    position: relative;
    align-items: center;
    top: 20px;
    width: 220px;
    height: 220px;
    margin: 10px;
    border: #f0d8b8 solid 2px;
}
#gds .sectionbox h3 {
    text-align: center;
    margin-top: 20px;
    color: #701722;
    background-color: #fff;
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
}
#gds .sectionbox h4 {
    margin-top: 5px;
    margin: 5px;
    color: #701722;
}
.gds_btn {
    display: inline-block;
    width: 250px;
    margin-top: 10px;
    font-size: 25px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    outline: 0;
    color: #fff;
    background: #f0d8b8;
    border-radius: 20px;
    box-shadow: 0 0 0 5px #f0d8b8, 0 2px 3px 5px rgba(0,0,0,0.5);
    border: 2px dashed #fff;
    padding: .5em 1em;
}

#mr .sectionbox {
    background-image: url(poster.png);
    background-attachment: fixed;
    height: 200vh;
    justify-content: center;

    
}
#mr .sectionbox h1{
    background-position: center top;
    background-size: 30px;
    text-align: center;
    padding: 20px;
    background-color: #fffbf9;
    color: #701722;
    position: relative;
}
#mr .sectionbox h1:after {
    background: repeating-linear-gradient(-45deg, #f0d8b8, #f0d8b8 5px, #fcf0f1 10px);
    content: '';
    height: 7px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

#mr .sectionbox p{
    text-align: center;
    color: black;
 }
 #mr .sectionbox h2 {
    margin-top: 30px;
    text-align: center;
    left: 200px;
    color: #701722;
 }
.flexcontainer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}
.items {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    padding: 40px 20px;
    border-radius: 10px;
    margin: 10px;
    width: 240px;
    flex: 1;
}
 #toppage {
    position: absolute;
    width: 242px;
    height: 332px;
    align-items: center;
    left: 300px;
    top: 175px;
}

.item {
    display: flex;
    flex-direction: column;
    padding: 40px 20px;
    border-radius: 10px;
    margin: 10px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
    height: 370px;
    flex: 1;
    background-color: #fff;
    border: #f0d8b8 solid 2px;
}
.item p {
    position: relative;
    display: flex;
    width: 300px;
    left: 650px;
}
.item h4 {
    display: flex;
    left: 725px;
    width: 550px;
    left: 720px;
}
.item_btn {
    position: relative;
    display: inline-block;
    width: 400px;
    margin-top: 10px;
    text-align: center;
    top: 50px;
    text-decoration: none;
    outline: 0;
    color: #fff;
    background: #f0d8b8;
    border-radius: 20px;
    box-shadow: 0 0 0 5px #f0d8b8, 0 2px 3px 5px rgba(0,0,0,0.5);
    border: 2px dashed #fff;
    padding: .5em 1em;
    margin-left: 430px;
    margin-top: 30px;
}

#items1 {
    background-color: white;
    border: #f0d8b8 solid 3px;
    width: 230px;
    height: 370px;
}
#items1 p{
  margin: 10px;
}

#items2 {
    background-color: #fff;
    border: #f0d8b8 solid 3px;
    width: 230px;
    height: 370px;
}
#items2 p{
    margin: 10px;
  }
.more_btn {
    position: relative;
    display: inline-block;
    width: 170px;
    text-align: center;
    text-decoration: none;
    outline: 0;
    color: #fff;
    background: #f0d8b8;
    border-radius: 8px;
    box-shadow: 0 0 0 5px #f0d8b8, 0 2px 3px 5px rgba(0,0,0,0.5);
    border: 2px dashed #fff;
    padding: .5em 1em;
    margin-top: 10px;
}
#mr .sectionbox h3 {
    position: relative;
    text-align: center;
    width: 280px;
    top: 20px;
    padding: 30px;
    border-radius: 9999px;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
.item h2 {
    position: absolute;
    right: 80px;
    margin-top: 35px;
    color: black;
}
.item h3 {
    position: absolute;
    left: 300px;
    margin-top: 35px;
}
.item h4 {
    position: absolute;
    right: 280px;
    margin-top: 140px;

}
.item p {
    position: absolute;
    right: 450px;
    margin-top: 88px;

}
#icon9 {
    width: 200px;
    height: 200px;
}
#icon10 {
    width: 200px;
    height: 200px;
}
.footer {
    position: relative;
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    height: 30px;
}
.footer p {
    display: block;
    align-items: center;
    margin-top: 10px;
}